/* Styles for the like button */
.mlb-like-button {
    display: flex;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 25px;
}

.mlb-like-button button.mlb-like {
    background-color: #fff;
    border: solid 1px #cec8c8;
    color: #333;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 4px;
    font-size: 15px;
}

.mlb-like-button button.mlb-liked {
    background-color: #8A0609 !important;
    box-shadow: 1px 3px 3px #ddd;
    color: #fff !important;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 4px;
    font-size: 15px;
}

.mlb-like-button button.mlb-like:hover {
    background-color: #f7f3f3;
    box-shadow: 1px 3px 3px #ddd;
}

.mlb-like-button .mlb-like-count {
    font-size: 15px !important;
    border-left: solid 1px#cec8c8;
    margin-left:6px !important;
    padding: 8px 10px 8px 16px !important;
}

button.mlb-like:hover .fa-heart-o{
    color: #8A0609 !important;
    font-weight: bold;
    animation: beat .5s infinite alternate;
}

button.mlb-liked .fa-heart-o{
    color: #fff !important;
    font-weight: bold;
    animation: beat .5s infinite alternate;
    margin-right:3px !important;
}

.mlb-like:active {
    background-color: #8A0609 !important;
    box-shadow: 1px 3px 3px #ddd;
    color: #fff !important;
}

button.mlb-like:active .fa-heart-o{
    color: #fff !important;
}

button.mlb-like:active .mlb-like-count{
    color: #fff !important;
}

@keyframes beat{
	to { transform: scale(1.2); }
}